Commit 7c6b5f2e authored by Tinderbox User's avatar Tinderbox User Committed by Ondřej Surý

prep 9.11.6-P1

(cherry picked from commit 6195f229)
parent aaee7528
......@@ -282,6 +282,11 @@ feature:
BIND 9.11.6 is a maintenance release, and also addresses the security
flaws disclosed in CVE-2018-5744, CVE-2018-5745, and CVE-2019-6465.
#### BIND 9.11.6-P1
BIND 9.11.6-P1 addresses the security vulnerability disclosed in
CVE-2018-5743.
### <a name="build"/> Building BIND
BIND requires a UNIX or Linux system with an ANSI C compiler, basic POSIX
......
......@@ -71,16 +71,12 @@
<section xml:id="relnotes_security"><info><title>Security Fixes</title></info>
<itemizedlist>
<listitem>
<para>
None.
</para>
</listitem>
<listitem>
<para>
The TCP client quota set using the <command>tcp-clients</command>
option could be exceeded in some cases. This could lead to
exhaustion of file descriptors. (CVE-2018-5743) [GL #615]
exhaustion of file descriptors. This flaw is disclosed in
CVE-2018-5743. [GL #615]
</para>
</listitem>
</itemizedlist>
......
......@@ -8,6 +8,6 @@
# 9.10-sub: 180-189
# 9.11: 160-169,1100-1199
# 9.12: 1200-1299
LIBINTERFACE = 1100
LIBREVISION = 1
LIBAGE = 0
LIBINTERFACE = 1101
LIBREVISION = 0
LIBAGE = 1
......@@ -6,6 +6,6 @@ DESCRIPTION="(Extended Support Version)"
MAJORVER=9
MINORVER=11
PATCHVER=6
RELEASETYPE=
RELEASEVER=
RELEASETYPE=-P
RELEASEVER=1
EXTENSIONS=
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment